Am Dienstag, 25. Oktober 2011, 12:28:39 schrieb Laurence Rowe:
> Can you confirm whether or not Zope 2.13.6 through 2.13.10 are affected?

For me 2.13.10 seems to be affected (which makes sense as there would not be a 
2.13.11 announced in the advisory).

Is this possibly a typo?


cheers,

Niels.
-- 
---
Niels Dettenbach
Syndicat IT&Internet
http://www.syndicat.com/

Attachment: signature.asc
Description: This is a digitally signed message part.

_______________________________________________
Zope maillist  -  Zope@zope.org
https://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to